Mysql Local Buffer Overflow Vulnerability

Bugtraq ID: 2262
Class: Input Validation Error
CVE:
Remote: No
Local: Yes
Published: Jan 18 2001 12:00AM
Updated: Jan 18 2001 12:00AM
Credit: First reported to the MySQL General Discussion List by <tharbad@kaotik.org> on Fri, 12 Jan 2001. Reported to Bugtraq by Nicolas Gregoire < nicolas.gregoire@7thzone.com > on Thu Jan 18 2001.
Vulnerable: MySQL AB MySQL 3.23.31
+ MandrakeSoft Single Network Firewall 7.2
+ Mandriva Linux Mandrake 7.2
MySQL AB MySQL 3.23.30
MySQL AB MySQL 3.23.29
MySQL AB MySQL 3.23.28 gamma
MySQL AB MySQL 3.23.28
MySQL AB MySQL 3.23.27
MySQL AB MySQL 3.23.26
+ RedHat Linux 7.1 ia64
+ RedHat Linux 7.1 alpha
+ RedHat Linux 7.1
MySQL AB MySQL 3.23.25
MySQL AB MySQL 3.23.24
MySQL AB MySQL 3.23.23
MySQL AB MySQL 3.23.10
MySQL AB MySQL 3.23.9
MySQL AB MySQL 3.23.8
MySQL AB MySQL 3.22.32
+ Debian Linux 2.2 sparc
+ Debian Linux 2.2 powerpc
+ Debian Linux 2.2 IA-32
+ Debian Linux 2.2 arm
+ Debian Linux 2.2 alpha
+ Debian Linux 2.2 68k
MySQL AB MySQL 3.22.30
MySQL AB MySQL 3.22.29
MySQL AB MySQL 3.22.28
MySQL AB MySQL 3.22.27
MySQL AB MySQL 3.22.26
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus